/* This file will hold styles that are loaded using the same media query as the narrow grid. */

#zone-preface{
	background: white;
	position: relative;
}

#zone-preface-two{
	background: #df0060;
	margin-top: 10px;
}

img#logo{
	width: 120px;
}

h1.site-name{
	margin-top: 10px;
}

h1.site-name a{
	color: #9c5380;
	font-size: 24px;
}

#zone-content{
	background: none;
	margin-top: 20px;
}

.region-sidebar-second-inner .projekktor{
	height: 400px !important;
}

#region-content .projekktor{
	height: 300px !important;
}


#region-content .node-video .projekktor{
	height: 525px !important;
}




#region-preface-second{
	position: absolute;
	bottom: 0;
	right: 0;
}

#region-content .region-inner{
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 40px;
}

#zone-content-wrapper{
		margin-top: 80px;
}

#zone-branding-wrapper{
	background: #9c5380;
	padding: 5px 0;
	height: auto;
}

.branding-data{
	float: left;
	display: block;
}


#block-menu-menu-footer-menu{
	position: fixed;
	bottom: 40px;
}

#region-content .region-inner img{
	margin-top: -20px;
}

#region-header-first h1{
	display: none;
}

body{
	/* background: #dbc500; */
	background: url('image/backgroundimage.jpg') fixed center center;
}

#zone-header-wrapper{
	position: relative;
	height: auto;
	width: auto;
	float: none;
	display: inherit;
	background: none;
}

.node h2{	
	font-size: 22px;
}

#region-content .region-inner img{

}

#region-sidebar-first .region-inner{
	position: fixed;
	top: 0;
	z-index: 9;
	padding-top: 10px;
	width: 220px;
	overflow: hidden;
}

#block-system-main-menu ul li ul.menu li a{
	font-size: 13px;
}



/* HEADER */

.logo-img {
    position: relative;
}
img#logo{
	width: 80px;
}

#zone-branding-wrapper{
	padding-bottom: 8px;
}


/* WEBFORM */

.webform-client-form{
	margin-top: 10px;
}

.webform-client-form .fieldset-legend{
	font-weight: bold;
	font-size: 1.2em;
	color: #dbc500;
	text-transform: uppercase;
}

.webform-client-form .fieldset-wrapper{
	padding-left: 10px;
	border-left: solid 2px #dbc500;
}

